Utility Network

178
2
Jump to solution
04-06-2021 10:52 PM
YağmurSoydan
New Contributor

We want to try the utility network on the Enterprise side. For this
We ran the utility network data set in enterprise geodatabase (PostgreSQL 9.6). To make the utility network feature-featured service, we get the warning that the data you site is not versioned (first visual). When we make the data set in the utility network register as versioned from the catalogview screen, we get the error in the second visual.
Have you encountered such a problem before?
Do you have any suggestions for a solution?resim.pngresim2.png

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
ShelleySchott
Esri Contributor

@YağmurSoydan , you are getting this error because the data is not branched versioned.

There are two types of versioning: Traditional and Branched.

The utility network requires the data to be in branch versioning. Double check to see whether this has been set correctly.

https://pro.arcgis.com/en/pro-app/latest/help/data/geodatabases/overview/register-a-dataset-as-branc...

Shelley Schott
Senior Consultant, Esri Australia

View solution in original post

2 Replies
ShelleySchott
Esri Contributor

@YağmurSoydan , you are getting this error because the data is not branched versioned.

There are two types of versioning: Traditional and Branched.

The utility network requires the data to be in branch versioning. Double check to see whether this has been set correctly.

https://pro.arcgis.com/en/pro-app/latest/help/data/geodatabases/overview/register-a-dataset-as-branc...

Shelley Schott
Senior Consultant, Esri Australia

View solution in original post

LorenMueller
New Contributor III

Be sure your connection to the data is set to 'Branch Versioned'.  R-click on the connection and go to Geodatabase Connection Properties.

0 Kudos